body .page-header:first-child {
    position: fixed;
    margin: 0px;
    left: 0px;
    right: 0px;
    top: 0px;
    height: 75px;
    z-index: 25;
    background-color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0px;
    border: 0px;
}

.page-header a {
    height: 100%;
}

.page-header img {
    display: flex;
    height: 100%;
    margin-left: 5px;
    margin-right: auto;
}

#tool_help {
    font-size: 20px;
}

#toolsContainer {
    margin-right: 5px;
    margin-left: auto;
    display: flex;
    height: 100%;
    width: 100%;
}

#toolsContainer > .navbar {
    min-height: 0px;
    margin-bottom: 0px;
    border: 0px;
    width: 100%;
    height: 100%;
}

#toolsContainer ul {
    padding: 0;
    margin: 0;
    display: flex;
    height: 100%;
    width: 100%;
    justify-content: flex-end;
    align-items: flex-end;
}

#toolsContainer ul li{
    padding: 0 2px;
    height: 38px;
    width: 35px;
    margin: 3px;
    border-radius: 2px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    margin-bottom: 10px;
}

#toolsContainer ul li.showDemand  {
    width: 130px;
    font-weight: bold;
}

#toolsContainer ul li.showAdmin  {
    margin-left: 12px;
}
#toolsContainer .dropdown-toggle{
    display: flex;
    height: 100%;
    width: 100%;
    justify-content: center;
}
#toolsContainer .dropdown-menu {
    background: none;
    box-shadow: none;
    font-size: inherit;
    border: none;
    min-width: 125px;
}

#toolsContainer .dropdown-menu .dropdown-item{
    height: 33px;
    width: 100%;
    margin-bottom: 3px;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding: 5px 10px;
    font-size: 12px;
    white-space: nowrap;
}
#toolsContainer .dropdown-menu .dropdown-item .dropdown-item-label{
    margin-left: 3px;   
}

#changeFontSizeContainer {
    position: fixed;
    top: 0px;
    right: 30px;
    font-size: 12px;
    z-index: 26;
}

#smallFontSize,
#defaultFontSize,
#biggerFontSize {
    border: 0;
    padding: 0;
    margin: 0;
    border-radius: 0;
    margin-left: 10px;
}

#changeFontSizeContainer button:hover {
    font-weight: bold;
}

#changeContrastContainer {
    position: fixed;
    font-size: 12px;
    z-index: 26;
    display: flex;
    top: 0px;
    right: 10px;
    align-items: center;
    justify-content: center;
    height: 21px;
}

#contrastButton {
    border: 0;
    padding: 0;
    margin: 0;
    border-radius: 0;
    color: black !important;
}
